 /* fonts */
 @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


 /* css files 
 @import url('./bootstrap.min.css');
 @import url('./owl.carousel.min.css');
 */

 /* style */
 * {
     margin: 0;
     padding: 0;
 }

 .bg-orio {
     background-color: #FFD400;
 }

 .color-orio {
     color: #FFD400;
 }

 .fs-head {
     font-size: 50px;
     ;
 }

 * {
     font-family: 'Lato', sans-serif;
 }

 @media (max-width:600px) {
     .fs-head {
         font-size: 40px;
         ;
     }
 }


 ::selection{
    background: #ffd500b9;
    color: whitesmoke;
 }
 /* Scroll bar */

::-webkit-scrollbar {
    border: 1px solid #08070740;
   width: 1vw;          
}
 
::-webkit-scrollbar-thumb {   
  border-radius: 30px;
  background: -webkit-gradient(linear,left top,left bottom,from(#FFD400),to(#f75307));
  box-shadow: inset 2px 2px 2px rgba(255,255,255,.25), inset -2px -2px 2px rgba(0,0,0,.25);}

 /* Preload */

 #preloader {
     position: fixed;
     width: 100%;
     height: 100%;
     z-index: 99999;
     top: 0;
     left: 0;
     background-color: #FFD400;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
 }

 .wrapper {
     margin: auto;
     display: block;
 }

 .cssload-loader {
     width: 49px;
     height: 49px;
     border-radius: 50%;
     display: inline-block;
     position: relative;
     vertical-align: middle;
     background: #ffffff;
 }

 .cssload-loader,
 .cssload-loader:after,
 .cssload-loader:before {
     animation: 1.15s infinite ease-in-out;
     -o-animation: 1.15s infinite ease-in-out;
     -ms-animation: 1.15s infinite ease-in-out;
     -webkit-animation: 1.15s infinite ease-in-out;
     -moz-animation: 1.15s infinite ease-in-out;
 }

 .cssload-loader:after,
 .cssload-loader:before {
     width: 100%;
     height: 100%;
     border-radius: 50%;
     position: absolute;
     top: 0;
     left: 0;
 }

 .cssload-loader {
     animation-name: cssload-loader;
     -o-animation-name: cssload-loader;
     -ms-animation-name: cssload-loader;
     -webkit-animation-name: cssload-loader;
     -moz-animation-name: cssload-loader;
 }

 @keyframes cssload-loader {
     from {
         transform: scale(0);
         opacity: 1;
     }

     to {
         transform: scale(1);
         opacity: 0;
     }
 }

 @-o-keyframes cssload-loader {
     from {
         -o-transform: scale(0);
         opacity: 1;
     }

     to {
         -o-transform: scale(1);
         opacity: 0;
     }
 }

 @-ms-keyframes cssload-loader {
     from {
         -ms-transform: scale(0);
         opacity: 1;
     }

     to {
         -ms-transform: scale(1);
         opacity: 0;
     }
 }

 @-webkit-keyframes cssload-loader {
     from {
         -webkit-transform: scale(0);
         opacity: 1;
     }

     to {
         -webkit-transform: scale(1);
         opacity: 0;
     }
 }

 @-moz-keyframes cssload-loader {
     from {
         -moz-transform: scale(0);
         opacity: 1;
     }

     to {
         -moz-transform: scale(1);
         opacity: 0;
     }
 }



 /* Header */
 header {
     font-size: 100%;
 }

 #navbarNavDropdown .active {
     border-bottom: 4px solid white;

 }

 #navbarNavDropdown .nav-link {
     color: rgba(0, 0, 0, .9);
     padding: 0;
     line-height: 1.1;
     margin: 4px;
 }

 .navbar {
     background-color: rgba(255, 213, 0, 0.7);
     backdrop-filter: blur(10px);
 }
 .bg-navbar-top{
    background-color: #FFD400;
 }

 #header-logo-orio {
     height: 70px;
     padding: 6px;
     margin: 0;
 }

 @media (max-width:767px) {
     #header-logo-orio {
         height: 50px;
     }
 }
.nav-item{
    padding: 0 5px;
}
 .dropdown:hover .dropdown-menu {
     display: block;
     margin-top: 0;
 }

 .dropdown .dropdown-menu {
     background-color: hsla(0, 0%, 0%, 0.5);
     width: 280px;
     border-radius: 7px;
 }

 .dropdown .dropdown-menu .dropdown-item {
     color: white;
     transition: all 0.8s;
 }

 .dropdown .dropdown-menu .dropdown-item:hover,
 .dropdown-item:focus {
     color: #FFD400;
     background-color: transparent;
     padding-left: 23px;
 }

 .dropdown .lang {
     min-width: auto;
     width: auto;
 }

 .dropdown-toggle::after {
     display: none !important;
 }

 /* slide */
 .carousel-control-prev {
     justify-content: start;
     padding-left: 10px;
     fill: black;
 }

 .carousel-control-next {
     justify-content: end;
     padding-right: 10px;
 }

 .carousel-control-next-icon {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
 }

 .carousel-control-prev-icon {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
 }

 .carousel-indicators [data-bs-target] {
     height: 15px;
     width: 15px;
     border-radius: 50%;
     border: black 2px solid;
     background-color: transparent;
 }
 #start-slide{
    padding-top: 70px !important;
 }
 @media (max-width:767px) {
     .carousel-indicators [data-bs-target] {
         height: 5px;
         width: 5px;
     }

     #start-slide {
         padding-top: 50px !important;
     }
 }

 .carousel-indicators {
     margin-bottom: 0.5rem;
 }

 .carousel-indicators .active {
     background-color: black;
 }

 /* about */
 #about p {
     text-align: justify;
 }

 #about .pattern img {
     position: absolute;
     height: 70%;
     opacity: 0.6;
     right: 0;
     z-index: -10;
 }

 #about .img-about {
     width: 40%;
     height: 370px;
     object-fit: contain;
     margin-bottom: 10px;
     margin-left: 10px;
 }

 @media (max-width:450px) {
    #about .pattern img {
        opacity: .25;
    }
     #about .img-about {
         width: 100%;
         max-width: 100%;
         margin: 0;
     }
 }

 /* Uslugi */
 .uslugi-icon {
     width: 35%;
     border-radius: 33px 93px 93px 96.5px;
     padding: 20px 20px;
     margin: 0 auto 10px;
 }

 .uslugi-icon img {
     width: 80%;
 }

 #uslugi #accordionFlushExample img {
     width: 35px;
 }

 #uslugi #accordionFlushExample button:hover,
 .accordion-button:not(.collapsed) {
     box-shadow: 0 0 0 0.25rem #f3c61266 !important;
     background: #f3c61238 !important;
     color: black !important;
 }
 #uslugi #accordionFlushExample button:focus{
    box-shadow: 0 0 0 0.25rem #f3c61266 !important;;
 }
 .accordion-button:not(.collapsed)::after {
     background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
 }

 #accordionFlushExample button,
 #accordionFlushExample .accordion-item {
     border-radius: 15px 15px 0 0;
 }

 #accordionFlushExample .show {
     border-radius: 0 0 15px 15px;
     box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.25);
 }

 #accordionFlushExample .accordion-item {
     border: none;
 }

 #uslugi .pattern img {
     position: absolute;
     height: 70%;
     right: 0;
     z-index: -10;
 }

 /* obekti */
 .obekti {
     position: relative;
     z-index: 1;
     padding-left: 3%;
     padding-right: 3%;
 }

 .obekti .portfolio-bg-curve {
     position: absolute;
     bottom: 0;
     right: 0;
     z-index: -1;
     height: auto;
     width: auto;
 }

 .single-portfolio-slide {
     position: relative;
     z-index: 1;
     margin-bottom: 50px;
 }

 .single-portfolio-slide img {
     position: relative;
     z-index: 1;
     width: 100%;
 }

 .single-portfolio-slide .overlay-effect {
     -webkit-transition-duration: 500ms;
     -o-transition-duration: 500ms;
     transition-duration: 700ms;
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     z-index: 20;
     background-color: rgba(231, 242, 253, 0.9);
     opacity: 0;
     visibility: hidden;
 }

 .single-portfolio-slide:focus,
 .single-portfolio-slide:hover {
     -webkit-box-shadow: 0 6px 50px 8px rgba(243, 198, 18, 0.15);
     box-shadow: 0 6px 50px 8px rgba(243, 198, 18, 0.226);
 }

 .single-portfolio-slide:focus .overlay-effect,
 .single-portfolio-slide:hover .overlay-effect {
     opacity: 1;
     visibility: visible;
 }

 .portfolio-sildes {
     position: relative;
     z-index: 1;
 }

 .portfolio-sildes .owl-dots {
     position: relative;
     z-index: 1;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
 }

 .portfolio-sildes .owl-dots .owl-dot {
     -webkit-box-flex: 0;
     -ms-flex: 0 0 8px;
     flex: 0 0 8px;
     max-width: 8px;
     margin: 0 5px;
     width: 8px;
     height: 8px;
     border-radius: 50%;
     background-color: #e7f2fd;
 }

 .portfolio-sildes .owl-dots .owl-dot.active {
     -webkit-box-flex: 0;
     -ms-flex: 0 0 38px;
     flex: 0 0 38px;
     max-width: 38px;
     width: 38px;
     border-radius: 15px;
     background-color: #f3c612;
 }
 
 .portfolio-menu {
     position: relative;
     z-index: 1;
 }

 .single-portfolio-item .single-portfolio-slide {
     margin-right: 10px;
     margin-left: 10px;
 }
 #obekti-A .head-img{
     width: 100%;
     height: 100%;
    object-fit: cover;
 }
 .navigator .active{
    border-bottom: 3px solid #FFD400;
    margin-bottom: -2px;
    font-weight: 800 !important;
    
 }
  .navigator{
    border-bottom: 1px solid black;
 }
 @media (max-width:500px) {
    .navigator{
        border: none;
    }
 }
 #obekti-B .list{
     list-style: none;
     cursor: pointer;
     
 }
 #obekti-B .product .itemBox{
     height: 200px;
 }
 #obekti-B .product .itemBox img{
     height: 100%;
     width: 100%;
     object-fit: cover;
     transition: 0.7s;
 }
 #obekti-B .product .itemBox img:hover{
    box-shadow: 1px 3px 5px rgba(255, 213, 0, 0.5); 
    transform: scale(1.2);
 }
 #previous-button.baguetteBox-button,
 #next-button.baguetteBox-button
 {
     display:none ;
 }
 /* Oborudovanie */


 .obor-slide {
     position: relative;
     padding-left: 40px;
     padding-right: 40px;
 }

 .oborudovanie-sildes .owl-nav {
     overflow: hidden;
     height: 0px;
 }

 .owl-carousel .item {
     text-align: center;
 }



 .oborudovanie-item {
     height: 300px !important;
 }

 .oborudovanie-item:hover {
     box-shadow: 0 2rem 2rem rgba(243, 198, 18, 0.4);
     border: 3px solid rgb(243, 198, 18) !important;
 }

 .oborudovanie-item img {
     width: 65% !important;
     margin-left: auto;
     margin-right: auto;
 }

 .obor-slide .nav-btn {
     position: absolute;
     height: 40px;
     width: 40px;
     cursor: pointer;
     top: 130px !important;
 }

 .obor-slide .prev-slide {
     background: url('../img/obo_right.png') 0 0/100% 100% no-repeat;
     left: -40px;
 }

 .obor-slide .next-slide {
     background: url('../img/obo_left.png') 0 0/100% 100% no-repeat;
     right: -40px;

 }

 .obor-slide .nav-btn:hover {
     height: 35px;
     width: 35px;
 }

 /* page-oborudovannie */
 .oborudovanie-sildes-page .oborudovanie-item {
     height: 260px !important;
 }

 #oborudovanie-page hr {
     height: 5px;
     opacity: 1;
 }

 #btn-zayavka:hover,
 #btn-zayavka:focus {
     box-shadow: 0 0 0 0.25rem rgb(243, 198, 18, 0.815);
 }
 #opsaniya_oborud>div{
     border-color: #FFD400 !important;
     outline: 3px solid #FFD400;
 }

 #v-pills-tab button{
     border-radius: 0px;
     background-color: white;
     color: black;
     margin: 0 !important;
     border: none !important;
 }
 #v-pills-tab button.active{
        background-color: #FFD400;
 }
 /* ***** */
 /* Preimushestva */
 /* ***** */
 .prem-icon {
     height: 150px;
     width: 150px !important;
     margin-left: auto !important;
     margin-right: auto !important;
     border-radius: 50%;
     background-repeat: no-repeat;
     background-position: center;
     background-size: 70%;
     background-blend-mode: darken;
 }

 @media (max-width:767px) {
     .prem-icon {
         height: 80px;
         width: 80px !important;
     }
 }

 .four-icon {
     background-image: url('../img/preimushestva/four.png');
 }

 .client-icon {
     background-image: url('../img/preimushestva/client.png');
 }

 .opit-icon {
     background-image: url('../img/preimushestva/opit.png');
 }

 .kluch-icon {
     background-image: url('../img/preimushestva/kluch.png');
 }

 @media (max-width:767px) {
     .block-a h2 {
         font-size: 16px !important;
         padding-top: 0 !important;
         padding-bottom: 0px !important;
     }

     .block-a div {
         padding-top: 0px !important;
     }
 }

 .row-block-b h2 {
     font-size: 60px;
 }

 .row-block-b p {
     font-size: 100%;
     font-weight: 500;
     line-height: 25px;
     max-width: 8vw;
 }

 @media (max-width:990px) {
     .row-block-b p {
         max-width: 100%;
         text-align: center;
     }

 }

 .row-block-b image {
     width: 100%;
 }

 .row-block-b div {
     padding-left: 0px;
     padding-right: 2px;
 }

 /* otziv */

 .avatar-otziv {
     width: 80%;

 }

 @media (max-width:990px) {
     .avatar-otziv {
         width: 50%;
     }
 }

 #otzivi .pattern img {
     z-index: -1;
     position: absolute;
     width: 30%;
     opacity: 0.5;
 }

 @media (max-width:800px) {
     #otzivi .pattern img {
         width: 60%;
     }
 }

 /* news */

 .news-content {
     padding: 40px;
     height: 100%;
     transition: all 0.5s;
 }

 .news-date {
     display: block;
 }

 .news-content:hover {
     box-shadow: 0 1rem 2rem rgba(243, 198, 18, 0.4);
 }

 .news-content h3:hover {
     color: #f3c612;
 }

 /* Contact */

 #contact_tg input,
 #contact_tg textarea {
     border-color: #ffd400 !important;
 }

 #contact_tg input:focus,
 #contact_tg textarea:focus {
     box-shadow: 0 0 0 0.25rem #f3c61266 !important;
 }

 #contact_tg textarea {
     border-radius: 20px !important;
     height: 250px;
 }

 @media (max-width:767px) {
     #contact_tg textarea {
         height: 150px !important;
     }
 }

 .karta {
     border-radius: 20px;
     border: 1px solid #FFD400 !important;
     padding: 10px !important;
 }

 /* Footer */
 .navigator-link a,
 #footer .tel {
     transition: all 0.7s;
 }

 .navigator-link a:hover {
     padding-left: 5px;
     font-size: 150% !important;
 }

 #footer .tel:hover {
     font-size: 180% !important;
 }

 .footer-social-info img {
     width: 35px;
     margin-right: 5px;
     border-radius: 50%;
 }

 .footer-social-info img:hover {
     width: 31px;
     border: 2px solid white;
 }

 .hr-footer {
     visibility: hidden;
 }

 @media (max-width:990px) {
     .hr-footer {
         visibility: visible;
     }
 }